1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade from 7.5.4 to 8.1 gone wrong!

Discussion in 'Plesk for Linux - 8.x and Older' started by michellezuk, Feb 25, 2007.

  1. michellezuk

    michellezuk Guest

    0
     
    Just spent a while reading forums to sort out the major problem that since (via the web interface) trying to upgrade from 7.5.4 to 8.1 stopped email working (receiving) because of HTTPD_INCLUDE_D not defined problem - sorted that for now so i can at least receive email.

    I'm left with half the system before the old 7.5.4 and some the new 8.1.

    I'm trying to upgrade via the command line now so I can get more info:

    I'm getting as far as the following. Tried upgrading to older version like 8.0 but getting errors along the same lines.


    As I said, versions are all over the shop!



    I've tried

    but then got a dependcy error for something beginning psa-bu, so did it for that. Now it's just gone back to the api one and I'm stuck.


    Can anyone help? Please :)
     
  2. michellezuk

    michellezuk Guest

    0
     
    Plenty of other weird things too, for example...

    Go to https://<yourdomain>:8443/ and put your log in details in

    This then redirects to https://<yourdomain>:8443/login.php3?previous_page=index

    But this just gives you the Plesk header/logo at the top!

    Then go to https://<yourdomain>:8443/ and you get your control panel come up fine


    Any help is really appreciated in getting this fully upgraded.
     
  3. sallyanne

    sallyanne Guest

    0
     
    Did you find a way to solve this? I am having the same control panel problems
     
Loading...